/* - - - - - - - - - - - - - - - - - - - - -

Title : Diamond Screen Graphics Website
Author : John McNiel
URL : 

Description : DSG Website

Created : 1-28-2009

REFERENCE COLORS:



- - - - - - - - - - - - - - - - - - - - - */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #EFEFEF;
	text-align: center;
	font-size: 62.5%;
	background: #000 url(../img/dzn/bg.jpg) center 30px no-repeat;
}

/*==================================== DIVS, SPANS ================================*/

div
{
/*border: 1px solid red;*/
}

#wrap
{   
	/*background: #022D62 url(img/dzn/topbar.jpg) top left no-repeat;*/
	background: transparent;
	color: #D8D8D8;
	width: 900px; 
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	margin: 0 auto;
}

#header
{
	height: 70px;
	width: 100%;
}

#navbar
{
	background: transparent;
	text-align: right;
	height: 20px;
	margin-top: 13px;
	margin-left: 370px;
}
#main
{
	width: 890px;
	text-align:left;
}
#div_about
{
	margin-top: 150px;
	margin-left: 20px;
	height: 400px;
	text-align: left;
}
#left_col
{
	/*background: #043573;*/
	background: transparent;
	width: 320px;
	float: left;
	padding-bottom: 15px;
	margin-left: 12px;
}
#home #left_col
{
	padding-top: 120px;
}
#right_col
{
	background: transparent;
	width: 410px;
	margin-left: 80px;
	float: left;
	padding-top: 230px;
	overflow:hidden;
}

#footer
{
	clear: both;
	width: 100%;
	background: #022D62;
	color: #DFDFDF;
	border-top: 1px solid #C0C0C0;
	border-bottom: 2px solid #C0C0C0;
	padding-top: 4px;
	padding-bottom: 4px;
} 
#address
{
	margin-right: 20px;
	margin-top: 10px;
	float: right;
	position: relative;
}



#midsection
{
	width:210px;
	float:right;
}
#div_services
{
	margin-left: 20px;
	padding-top: 120px;
	width: 320px;
	text-align: left;
	
}
#div_contact
{
	height: 400px;
	padding-top: 150px;
	text-align:left;
	margin-left: 25px;
	
}
#div_samples
{
	width: 575px;
	margin-top: 12px;
	margin-left: 285px;
}

#div_samples img
{
	margin: 3px;
	border: 2px solid #DFDFDF;
}
#slide1
{
	width: 400px;
	height: 330px;
	border: 2px solid #DFDFDF;
	float:right;
	margin-top: 0px;
}
#sample_text
{
	margin-top: 100px;
	margin-left: 15px;
	float: left;
	
}
/*============================= TEXT =======================*/

p
{
	padding: 5px;
}

p, li
{
	font-size: 12px;
}
#div_services p
{
	margin-left: 12px;
}
#address p { text-align: right; font-size: 11px;margin-top:0;padding-top:0}
/*============================= HEADINGS ===================*/

h1, h2, h3, h4, h5, h5
{
	margin: 4px 0 4px 0;
	
}

#header h1
{
	text-indent: -9999px;
}

h1
{
	font-size: 18px;
	font-weight: bold;
}
h2
{
	font-size: 16px;
	font-weight: bold;
	
}
h3
{
	font-size: 14px;
	font-weight: bold;
}
h4
{
	font-size: 13px;
	font-weight: bold;
}
h5
{
	font-size: 12px;
	font-weight: bold;
}
/*==================================== LISTS ================================*/

ul
{
	list-style: none;
}
#services
{
	text-align: left;
	width:310px
}



#navbar ul
{

}
#navbar ul li
{
	float: left;
	margin-left: 24px;
	font-size: 14px;
	padding-top: 2px;
}
/*================================= LINKS ========================*/


a:link, a:visited
{
	text-decoration: none;
	font-weight: bold;
	color: #E13423;
}
a:hover
{
	color: #FFF;
}
a:active
{
}

#navbar ul li a:link,
#navbar ul li a:visited
{
	color: #DD0000;
	display: block;	
	padding-top: 2px;
}
#navbar ul li a:hover
{
	color: #fff;
}
/*====================== CLASSES ===================*/

#services div.expand
{
	color: #fff;
	font-family: Arial, Helvetica, Sans-Serif ;
	font-weight: bold;
	font-size: 13px;
	padding-top: 2px;
	padding-bottom: 3px;
	background: transparent url(../img/dzn/headtile.gif) top left repeat-x;
	margin-bottom:8px;
}
#services div.more
{
	background:#0B2750;
	border-left: 1px solid #2C5B94;
	border-right: 1px solid #2C5B94;
}


/*=========================== MISC ===========================*/
#div_about img
{
	margin-left: 16px;
	border: 3px solid #DFDFDF;
}

/*=========================== TABLES ===========================*/
table
{
	margin: 0;
	padding: 0;
}
#home #right_col table
{
	
}
td
{
	
}

#right_col table td img
{
	border: 1px solid #000;
}
